local fn = _gn(0xA21C51255B205245)
--- TASK_SWAP_WEAPON
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.TaskSwapWeapon(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
